<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Articulo</title>
</head>
<body>
    <fieldset>
        <legend>Registra tu articulo</legend>
        <label for="">Titulo</label>
        <input type="text" name="titulo" id="titulo" placeholder="Titulo">
        <br>
        <label for="">Autor</label>
        <input type="text" name="autor" id="autor" placeholder="Autor">
        <br>
        <hr>
        <label for="">Contenido del articulo</label>
        <br>
        <textarea name="articulo" id="" cols="30" rows="10" placeholder="Contenido del articulo"></textarea>
        <br>
        <input type="button" value="Guardar">
    </fieldset>
</body>
</html>